.m-form{
	width:100%;
	height: auto;
	padding-top: 60px;
	padding-bottom: 110px;
	background-color: #efefef;
}
.m-form .formCon{
	width: 960px;
	height: auto;
	margin: 0 auto;
	border: solid 1px #ddd;
}
.m-form .formCon form{
	width: 100%;
	height: auto;
	background-color: #fff;
	padding-bottom:140px;	
	position: relative;
}
.m-form .formCon form .fwtitle{
	width: 100%;
	height: 94px;
	line-height: 94px;
	background-color: #e2e2e2;
	padding-left: 60px;
	font-size: 34px;
	color: #000;
	margin: 0;
}
.m-form .formCon form .u-items{
	width: 100%;
	height: auto;
	position: relative;
}
.m-form .formCon form .u-items h1{
	width: 160px;
	background-color: #fff;
	margin-top: 36px;
	font-size: 20px;
	border-left: solid 4px #005e15;
	line-height: 36px;
	padding-left: 52px;
	margin-bottom: 40px;
}
.m-form .formCon form .u-items .line{
	position: absolute;
	width: 730px;
	height: 1px;
	background-color: #ddd;
	position: absolute;
	right:60px;
	top:20px;
}
.m-form .formCon form .u-items .formItems{
	width: 100%;
	height: auto;
}
.m-form .formCon form .u-items .formItems .Items{
	width: 100%;
	height:38px;
	margin-bottom: 30px;
	font-size: 20px;
	line-height: 38px;
	color:#666565 ;position: relative;
}
.m-form .formCon form .u-items .formItems .Items label{
	width: 280px;
	font-size: 20px;
	height: 38px;
	line-height: 38px;
	color: #666565;
	padding-left: 60px;
	margin: 0;
	font-weight: normal;
	font-weight: normal;
}
.m-form .formCon form .u-items .formItems .Items input[type="text"]{
	width: 270px;
	height: 36px;
	line-height: 36px;
	border:solid 1px #ddd;
	padding-left: 4px;
	outline: none;
}
.m-form .formCon form .u-items .formItems .Items select{
	width: 270px;
	height: 36px;
	line-height: 36px;
	border:solid 1px #ddd;
	padding-left: 4px;
	outline: none;
	background-image: url(../img/form/xiala.png);
	background-position: right top;
	background-repeat: no-repeat;
	background-size: 30px 36px;
	appearance:none;
	-moz-appearance:none; /* Firefox */
	-webkit-appearance:none; /* Safari 和 Chrome */
}

.m-form .formCon form .u-items .formItems .Items input[type="checkbox"]{
	width:24px;
	height: 24px;
	position: absolute;
	top:4px;
	left:60px;
}
.formItems .Items2{
	float: left;
	width: 300px;
	height: 38px;
	position: relative;
	
}
.formItems .Items2 input[type="checkbox"]{
	width:24px;
	height: 24px;
	position: absolute;
	top:4px;
	left:60px;
}.formItems .Items2 input[type="text"]{
	width:160px;
	height: 36px;
	position: absolute;
	top:1px;
	right:0px;
	border:solid 1px #ddd;
	padding-left: 2px;
	outline: none;
}
.formItems .Items2 label{
	width: 260px;
	font-size: 18px;
	height: 38px;
	line-height: 38px;
	color: #666565;
	padding-left: 96px;
	margin: 0;
	font-weight: normal;
}
.formBtn{
	display: block;
	width:120px;
	height:42px;
	line-height: 42px;
	font-size: 24px;
	margin:30px auto !important;
	background-color: #006014;
	color: #fff;
	border: none;
	border-radius: 4px;
	position: absolute;
	left:45%;
}
.contactLink{
	width: 880px;
	margin: 0 auto;
	border-top: solid 2px #000;
	padding-bottom: 20px;
	padding-top: 10px;
}
.contactLink span{
	font-size: 18px;
	
}
.contactLink span:first-child{
	margin-right: 100px;
}
.contactLink span:nth-child(3){
	float: right;
}
